<?php

$CONFIG_WRITTEN_VERSION="2.1.1";

/*
Date generated: Mon Dec 10 1:49:16 CET 2012 

This is your configuration file.  I recommend only editing the userDefined and the
override section.  There should be no earthly reason to touch any other part.

*/


/* 
===========================================
USER DEFINED CONFIGURATION SETTINGS GO HERE
===========================================

This allows you to set your own information into the configuration
by simply expanding this associative array
*/ 
$config_userDefined = array();



/*
==============================
USER OVERRIDE SETTINGS GO HERE
==============================

These settings placed here will override settings elsewhere in the
config file.  I have placed commented out copies of the cpmFetch created
values for convienence along with a brief comment.
*/ 


$config_overrides = array();
// if not bridged leave as false, if is bridged you can put in a valid bridge name or just true for a default approach to bridging.
//  $config_overrides['cfBridgedTo'] = 'false';

// Consider non-public albums as displayable
//  $config_overrides['cfShowPrivate'] = 'false';

// Toggles debug mode on / off - put inline as HTML comments
//  $config_overrides['cfDebugMode'] = 'false';

// How to format dates
//  $config_overrides['cfDateFormatString'] = 'd-M-Y';

// A date format as defined at http://www.php.net/manual/en/function.date.php
//  $config_overrides['cfDefaultDateFormatString'] = 'd-M-Y';

// What percentage will be evaluated as being top rated
//  $config_overrides['cfTopPercentForTopRated'] = '10';

// What percentage will be evaluated as being most viewed
//  $config_overrides['cfTopPercentForMostViewed'] = '25';

// Filters out file types to display or not-display
//  $config_overrides['cfFileTypeFilter'] = '';

// Do not touch unless you really need too
//  $config_overrides['cfShowPrivateOnSqlDefault'] = ' ';

// Do not touch unless you really need too
//  $config_overrides['cfShowPrivateOffSqlDefault'] = 'AND ((a.visibility = 0 OR a.visibility IS NULL) AND (a.alb_password IS NULL OR a.alb_password = "")) ';

// What size image to show?
//  $config_overrides['cfDefaultImageSize'] = 'thumb';

// 
//  $config_overrides['cfENABLE_cfrssget'] = 'false';

// 
//  $config_overrides['cfENABLE_cfimageget'] = 'false';

// 
//  $config_overrides['cfUseExistingDBConnection'] = 'false';

//  $config_overrides['cfSQLPictureSelect'] = 'p.filepath AS pFilepath, p.filename AS pFilename, p.aid AS pAid, p.filesize AS pFilesize, p.title AS pTitle, p.caption AS pCaption, p.owner_id as pOwnerId, p.ctime AS pCtime, p.hits AS pHits, p.pid AS pPid, p.pic_rating AS pPic_Rating,  p.votes AS pVotes, p.pwidth AS pWidth, p.pheight AS pHeight, p.user1 as pUser1, p.user2 as pUser2, p.user3 as pUser3, p.user4 as pUser4, c.cid as cCid, c.name as cName, c.description as cDescription, c.pos as cPos, c.parent as cParent, c.thumb as cThumb';

//  $config_overrides['cfSQLAlbumSelect'] = 'a.aid AS aAid, a.title AS aTitle, a.description AS aDescription, a.visibility as aVisibility, a.pos as aPos, a.category as aCategory, a.thumb as aThumb, a.keyword as aKeyword';

//  $config_overrides['cfSQLUserSelect13'] = 'u.user_lastvisit AS uUser_lastvisit, u.user_regdate AS uUser_regdate, u.user_email AS uUser_email, u.user_website AS uUser_website, u.user_location AS uUser_location, u.user_interests AS uUser_interest, u.user_occupation AS uUser_occupation';

//  $config_overrides['cfSQLUserSelect'] = 'u.user_lastvisit AS uUser_lastvisit,u.user_regdate AS uUser_regdate,u.user_email AS uUser_email,u.user_profile1 AS uUser_profile1,u.user_profile2 AS uUser_profile2,u.user_profile3 AS uUser_profile3,u.user_profile4 AS uUser_profile4,u.user_profile5 AS uUser_profile5,u.user_profile6 AS uUser_profile6';

// **CAREFUL** SQL to link picture to user
//  $config_overrides['cfSQLUserDataLink'] = ' ';

// **CAREFUL** Name of user table to seek user information in
//  $config_overrides['cfSQLUserTableName'] = 'cpg_users';

// File system path to your Coppermine Photo Gallery
//  $config_overrides['filesystem_path_to_cpg'] = '/home/cherllbr/public_html/galeria/';

// Your sites domain name
//  $config_overrides['domain_name'] = 'cherlloydbr.com';

// Full URL to your CPG gallerys album directory
//  $config_overrides['cpg_album_url'] = 'http://cherlloydbr.com/galeria/albums/';

// Full URL to your CPG gallery
//  $config_overrides['cpg_url'] = 'http://cherlloydbr.com/galeria/';



/* 
===========================================
CPMFETCH DEFAULT VALUES - NO NEED TO CHANGE
===========================================

These settings were created by the cpmFetch install program.  If you want to override
any of these, you can add them into the config_overrides section.

*/ 
$config_cpmfetchSettings = array(
	'cfBridgedTo' => 'false',
	'cfShowPrivate' => 'false',
	'cfDebugMode' => 'false',
	'cfDateFormatString' => 'd-M-Y',
	'cfDefaultDateFormatString' => 'd-M-Y',
	'cfTopPercentForTopRated' => '10',
	'cfTopPercentForMostViewed' => '25',
	'cfFileTypeFilter' => '',
	'cfShowPrivateOnSqlDefault' => ' ',
	'cfShowPrivateOffSqlDefault' => 'AND ((a.visibility = 0 OR a.visibility IS NULL) AND (a.alb_password IS NULL OR a.alb_password = "")) ',
	'cfDefaultImageSize' => 'thumb',
	'cfENABLE_cfrssget' => 'false',
	'cfENABLE_cfimageget' => 'false',
	'cfUseExistingDBConnection' => 'false',
	'cfSQLPictureSelect' => 'p.filepath AS pFilepath, p.filename AS pFilename, p.aid AS pAid, p.filesize AS pFilesize, p.title AS pTitle, p.caption AS pCaption, p.owner_id as pOwnerId, p.ctime AS pCtime, p.hits AS pHits, p.pid AS pPid, p.pic_rating AS pPic_Rating,  p.votes AS pVotes, p.pwidth AS pWidth, p.pheight AS pHeight, p.user1 as pUser1, p.user2 as pUser2, p.user3 as pUser3, p.user4 as pUser4, c.cid as cCid, c.name as cName, c.description as cDescription, c.pos as cPos, c.parent as cParent, c.thumb as cThumb',
	'cfSQLAlbumSelect' => 'a.aid AS aAid, a.title AS aTitle, a.description AS aDescription, a.visibility as aVisibility, a.pos as aPos, a.category as aCategory, a.thumb as aThumb, a.keyword as aKeyword',
	'cfSQLUserSelect13' => 'u.user_lastvisit AS uUser_lastvisit, u.user_regdate AS uUser_regdate, u.user_email AS uUser_email, u.user_website AS uUser_website, u.user_location AS uUser_location, u.user_interests AS uUser_interest, u.user_occupation AS uUser_occupation',
	'cfSQLUserSelect' => 'u.user_lastvisit AS uUser_lastvisit,u.user_regdate AS uUser_regdate,u.user_email AS uUser_email,u.user_profile1 AS uUser_profile1,u.user_profile2 AS uUser_profile2,u.user_profile3 AS uUser_profile3,u.user_profile4 AS uUser_profile4,u.user_profile5 AS uUser_profile5,u.user_profile6 AS uUser_profile6',
	'cfSQLUserDataLink' => ' ',
	'cfSQLUserTableName' => 'cpg_users',
	'filesystem_path_to_cpg' => '/home/cherllbr/public_html/galeria/',
	'domain_name' => 'cherlloydbr.com',
	'cpg_album_url' => 'http://cherlloydbr.com/galeria/albums/',
	'cpg_url' => 'http://cherlloydbr.com/galeria/'
);





/*
================================================
SETTINGS RETRIEVED FROM COPPERMINE PHOTO GALLERY
================================================

These settings were copied from your CPG database.  If you want to override
any of these, you can add them into the config_overrides section.
*/ 
$config_cpgSettings = array(
	'dbserver' => 'localhost',
	'dbuser' => 'cherllbr_cpg490',
	'dbpass' => 'x41P46vSrl',
	'dbname' => 'cherllbr_cpg490',
	'table_prefix' => 'cpg_',
	'admin_activation' => '0',
	'alb_desc_thumb' => '1',
	'alb_list_thumb_size' => '50',
	'album_list_cols' => '2',
	'albums_per_page' => '12',
	'allow_duplicate_emails_addr' => '0',
	'allow_guests_enter_file_details' => '0',
	'allowed_doc_types' => 'doc/txt/rtf/pdf/xls/pps/ppt/zip/gz/mdb',
	'allowed_img_types' => 'jpeg/jpg/png/gif',
	'allowed_mov_types' => 'asf/asx/mpg/mpeg/wmv/swf/avi/mov',
	'allowed_snd_types' => 'mp3/midi/mid/wma/wav/ogg',
	'allow_email_change' => '0',
	'allow_memberlist' => '0',
	'allow_private_albums' => '1',
	'allow_unlogged_access' => '3',
	'allow_user_account_delete' => '0',
	'allow_user_album_keyword' => '0',
	'allow_user_edit_after_cat_close' => '1',
	'allow_user_move_album' => '0',
	'allow_user_registration' => '0',
	'allow_user_upload_choice' => '1',
	'auto_resize' => '1',
	'batch_proc_limit' => '2',
	'bridge_enable' => '0',
	'browse_batch_add' => '1',
	'browse_by_date' => '0',
	'caption_in_thumbview' => '1',
	'categories_alpha_sort' => '0',
	'charset' => 'utf-8',
	'clickable_keyword_search' => '1',
	'comment_akismet_api_key' => '',
	'comment_akismet_counter' => '0',
	'comment_akismet_enable' => '0',
	'comment_akismet_group' => '0',
	'comment_approval' => '0',
	'comment_captcha' => '1',
	'comment_placeholder' => '1',
	'comment_promote_registration' => '0',
	'comments_anon_pfx' => 'Guest_',
	'comments_per_page' => '20',
	'comments_sort_descending' => '0',
	'comment_user_edit' => '1',
	'contact_form_guest_email_field' => '2',
	'contact_form_guest_enable' => '0',
	'contact_form_guest_name_field' => '2',
	'contact_form_registered_enable' => '1',
	'contact_form_sender_email' => '1',
	'contact_form_subject_content' => 'Coppermine gallery contact form',
	'contact_form_subject_field' => '0',
	'cookie_name' => 'cpg15x',
	'cookie_path' => '/',
	'count_admin_hits' => '0',
	'count_album_hits' => '1',
	'count_file_hits' => '1',
	'custom_footer_path' => '',
	'custom_header_path' => '',
	'custom_lnk_name' => '',
	'custom_lnk_url' => '',
	'debug_mode' => '0',
	'debug_notice' => '0',
	'default_dir_mode' => '0777',
	'default_file_mode' => '0777',
	'default_sort_order' => 'na',
	'disable_comment_flood_protect' => '0',
	'display_comment_approval_only' => '0',
	'display_comment_count' => '0',
	'display_coppermine_news' => '1',
	'display_filename' => '0',
	'display_film_strip' => '1',
	'display_pic_info' => '0',
	'display_redirection_page' => '0',
	'display_reset_boxes_in_config' => '0',
	'display_sidebar_guest' => '1',
	'display_sidebar_user' => '1',
	'display_stats_on_index' => '1',
	'display_thumbnail_rating' => '0',
	'display_thumbs_batch_add' => '1',
	'display_uploader' => '0',
	'display_xp_publish_link' => '0',
	'ecard_flash' => '0',
	'ecards_more_pic_target' => 'http://cherlloydbr.com/galeria/',
	'email_comment_notification' => '0',
	'enable_encrypted_passwords' => '1',
	'enable_help' => '1',
	'enable_menu_icons' => '2',
	'enable_plugins' => '1',
	'enable_smilies' => '1',
	'enable_thumb_watermark' => '0',
	'enable_unsharp' => '0',
	'enable_watermark' => '1',
	'enable_zipdownload' => '0',
	'filter_bad_words' => '0',
	'first_level' => '0',
	'fullpath' => 'albums/',
	'fullsize_padding_x' => '5',
	'fullsize_padding_y' => '3',
	'gallery_admin_email' => 'admin@cherlloydbr.com',
	'gallery_description' => 'Galeria de fotos do cherlloydbr.com!',
	'gallery_name' => 'Cher Lloyd Brasil - Galeria',
	'global_registration_pw' => '',
	'guest_token_cleanup' => '1355086555',
	'hit_details' => '0',
	'home_target' => 'index.php',
	'im_options' => '-antialias',
	'impath' => '/usr/bin/',
	'jpeg_qual' => '80',
	'keep_votes_time' => '30',
	'keyword_separator' => ';',
	'lang' => 'portuguese',
	'language_autodetect' => '1',
	'link_pic_count' => '1',
	'log_ecards' => '0',
	'login_expiry' => '10',
	'login_method' => 'username',
	'login_threshold' => '5',
	'log_mode' => '0',
	'main_page_layout' => 'breadcrumb/catlist/alblist/random,2/lastup,2',
	'main_table_width' => '100%',
	'make_intermediate' => '1',
	'max_com_lines' => '10',
	'max_com_size' => '512',
	'max_com_wlength' => '38',
	'max_film_strip_items' => '5',
	'max_img_desc_length' => '512',
	'max_tabs' => '12',
	'max_upl_size' => '9999999',
	'max_upl_width_height' => '10000',
	'media_autostart' => '1',
	'min_votes_for_rating' => '1',
	'normal_pfx' => 'normal_',
	'offline' => '0',
	'old_style_rating' => '0',
	'orig_pfx' => 'orig_',
	'performance_page_generation_time' => '0',
	'performance_page_query_count' => '0',
	'performance_page_query_time' => '0',
	'performance_timestamp' => '0',
	'personal_album_on_registration' => '0',
	'picinfo_movie_download_link' => '1',
	'picture_table_width' => '100%',
	'picture_use' => 'thumb',
	'picture_width' => '401',
	'purge_expired_bans' => '1',
	'rate_own_files' => '0',
	'rating_stars_amount' => '5',
	'read_exif_data' => '0',
	'read_iptc_data' => '0',
	'reduce_watermark' => '0',
	'registration_captcha' => '0',
	'reg_notify_admin_email' => '0',
	'reg_requires_valid_email' => '1',
	'report_post' => '0',
	'session_cleanup' => '1355099651',
	'show_bbcode_help' => '1',
	'show_private' => '0',
	'show_which_exif' => '|0|0|0|0|0|0|0|0|1|0|1|1|0|0|0|0|0|0|0|0|0|0|0|1|0|0|0|1|0|0|0|1|1|0|0|0|0|1|0|0|0|1|0|0|1|1|0|0|0|0|0|1|0|1|1',
	'silly_safe_mode' => '0',
	'site_token' => 'a83a8c498eeaeb18c2856ce887f87f49',
	'form_token_lifetime' => '900',
	'slideshow_hits' => '1',
	'slideshow_interval' => '5000',
	'smtp_host' => '',
	'smtp_password' => '',
	'smtp_username' => '',
	'subcat_level' => '2',
	'tabs_dropdown' => '1',
	'theme' => 'copp1',
	'enable_encrypted_alb_passwords' => '1',
	'thumbcols' => '4',
	'thumb_height' => '128',
	'thumb_method' => 'gd2',
	'thumbnail_to_fullsize' => '0',
	'thumb_pfx' => 'thumb_',
	'thumbrows' => '3',
	'thumb_use' => 'any',
	'thumb_width' => '128',
	'time_offset' => '0',
	'transparent_overlay' => '0',
	'unsharp_amount' => '120',
	'unsharp_radius' => '0.5',
	'unsharp_threshold' => '3',
	'upl_notify_admin_email' => '0',
	'upload_mechanism' => 'swfupload',
	'user_field1_name' => '',
	'user_field2_name' => '',
	'user_field3_name' => '',
	'user_field4_name' => '',
	'userpics' => 'userpics/',
	'user_profile1_name' => 'Location',
	'user_profile2_name' => 'Interests',
	'user_profile3_name' => 'Website',
	'user_profile4_name' => 'Occupation',
	'user_profile5_name' => '',
	'user_profile6_name' => 'Biography',
	'user_registration_disclaimer' => '1',
	'users_can_edit_pics' => '0',
	'views_in_thumbview' => '1',
	'vote_details' => '0',
	'watermark_file' => 'http://static.tumblr.com/um2zssm/irKm6px5c/tagcher.png',
	'watermark_transparency' => '40',
	'watermark_transparency_featherx' => '0',
	'watermark_transparency_feathery' => '0',
	'where_put_watermark' => 'southeast',
	'which_files_to_watermark' => 'both',
	'bridge_short_name' => '',
	'bridge_full_forum_url' => '',
	'bridge_relative_path_to_config_file' => '',
	'bridge_use_post_based_groups' => '',
	'bridge_cookie_prefix' => '',
	'bridge_recovery_logon_failures' => '0',
	'bridge_recovery_logon_timestamp' => '',
	'coppermine_version' => '1.5.20'
);




?>
